@charset "UTF-8";

#maintop{
	background: url(../images/about_top.jpg) center top no-repeat;
	height: 142px;
	margin: 0 auto;
}
img#mark{
	margin-top: 22px;
}
#contents{
	margin-top: 20px;
}
#sidemenu li a#sm_ab01{
	background: url(../about/images/sidemenu.gif) left top no-repeat;
	height: 45px;
}
#sidemenu li a#sm_ab01_on{
	background: url(../about/images/sidemenu.gif) right top no-repeat;
	height: 45px;
}
#sidemenu li a#sm_ab02{
	background: url(../about/images/sidemenu.gif) left -45px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ab02_on{
	background: url(../about/images/sidemenu.gif) right -45px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ab03{
	background: url(../about/images/sidemenu.gif) left -75px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ab03_on{
	background: url(../about/images/sidemenu.gif) right -75px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ab04{
	background: url(../about/images/sidemenu.gif) left -105px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ab04_on{
	background: url(../about/images/sidemenu.gif) right -105px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ab05{
	background: url(../about/images/sidemenu.gif) left -135px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ab05_on{
	background: url(../about/images/sidemenu.gif) right -135px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ab06{
	background: url(../about/images/sidemenu.gif) left -165px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ab06_on{
	background: url(../about/images/sidemenu.gif) right -165px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ab07{
	background: url(../about/images/sidemenu.gif) left -195px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ab07_on{
	background: url(../about/images/sidemenu.gif) right -195px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ab08{
	background: url(../about/images/sidemenu.gif) left -225px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ab08_on{
	background: url(../about/images/sidemenu.gif) right -225px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ab09{
	background: url(../about/images/sidemenu.gif) left -255px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ab09_on{
	background: url(../about/images/sidemenu.gif) right -255px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ab10{
	background: url(../about/images/sidemenu.gif) left -285px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ab10_on{
	background: url(../about/images/sidemenu.gif) right -285px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ab11{
	background: url(../about/images/sidemenu.gif) left -315px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ab11_on{
	background: url(../about/images/sidemenu.gif) right -315px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ab12{
	background: url(../about/images/sidemenu.gif) left -345px no-repeat;
	height: 30px;
}
#sidemenu li a#sm_ab12_on{
	background: url(../about/images/sidemenu.gif) right -345px no-repeat;
	height: 30px;
}

#about{
	width: 691px;
	font-size: 0.923em;
	background-color: white;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 25px;
	padding-bottom: 100px;
	line-height: 1.833em;
	position: relative;
}
.about01{
	width: 273px;
	margin-top: -0.5em;
	position: relative;
	line-height: 1.667em;
}
.about01:first-line{
	font-size: 1.09em;
	/font-size: 1em;
	color: #78BE14;
	font-weight: bold;
	line-height: 2.5em;
}
.about02{
	width: 588px;
	line-height: 1.667em;
}
.lead{
	color: #3D649F;
	margin-bottom: 15px;
}
#ab06 .lead{
	color: #3D649F;
	margin-bottom: 5px;
}

.ab_title{
	color: #78BE14;
	font-size: 1.167em;
	font-weight: bold;
	margin-left: -0.5em;
	position: relative;
}
.ab_title2{
	color: #78BE14;
	font-weight: bold;
    font-size: 16px;
}
.about03{
	padding-left: 1em;
	position: relative;
}
.about03:first-line{
	padding-left: -1em;
}
.about04{
	width: 396px;
}
.list_dd{
	width: 96%;
}

table{
	border: solid 1px black;
	width: 100%;
	margin-top: 10px;
}
table tr td{
	padding: 10px;
	border: solid 1px black;
}
table tr.head td{
	text-align: center;
	background: #EFEDDF;
	border: solid 1px black;
}
table tr td.jokyo{
	width: 33%;
	background: #F2F2F2;
}
table tr td.taisyo{
	width: 67%;
	background: #FFFDED;
}
.about05{
	margin-top: -15px;
	position: relative;
}

.sub_title2{
	color: #606060;
	font-size: 0.867em;
	text-align: right;
	width: 40%;
	float: right;
}

ul#abt01{
	padding: 25px 0 0 40px;
	list-style: disc inside;
	width: 375px;
	float: left;
}
ul#abt01 li{
	text-indent: -1em;
}
p#abt02{
	width: 425px;
	margin-top: 25px;
	float: left;
}
#sidemenu{
	padding-bottom: 50px;
}

ul#about_post{
	list-style: upper-alpha outside;
	margin-left: 2em;
}
p#post_uke{
	margin-left: -2em;
	position: relative;
}
p.onegai{
	border: solid black 1px;
	width: 50px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 5px;
	font-weight: bold;
}

.about8_01 {
  margin-top: 40px;
  width: 100%;
  position: relative;
}

.about8_01_left {
  float: left;
  width: 270px;
}

.about8_01_left img {
  margin-top: -20px;
  margin-left: 30px;
}

.about8_01_right {
  float: left;
  width: 420px;
  box-sizing: border-box;
  padding-right: 10px;
  font-size: 14px;
  letter-spacing: 0;
  color: #3A59AE;
}

.about8_01_right p:nth-child(2){
  margin-top: 30px;
}

.about8_01 p.pdf-img {
  position: absolute;
  bottom: 10px;
  right: 0;
}


.about8_02 {
  margin-top: 15px;
  width: 100%;
}

.about8_03,
.about8_04 {
  margin-top: 40px;
  width: 100%;
}

.about8_05 {
  margin-top: 55px;
  width: 100%;
}

.about8_02_left,
.about8_03_left,
.about8_04_left,
.about8_05_left {
  float: left;
  width: 30px;
  height: auto;
}

.about8_02_left p,
.about8_03_left p,
.about8_04_left p,
.about8_05_left p {
  background: #74B52C;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  height: 29px;
  line-height: 33px;
  text-align: center;
}

.about8_02_right,
.about8_03_right,
.about8_04_right,
.about8_05_right {
  float: left;
  width: 661px;
  box-sizing: border-box;
}

.about8_02_right p:first-child,
.about8_03_right p:first-child,
.about8_04_right p:first-child,
.about8_05_right p:first-child {
  background: #96C75F;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  height: 29px;
  line-height: 33px;
  box-sizing: border-box;
  padding-left: 8px;
}

.about8_02_right p:nth-child(2){
  font-size: 14px;
  margin-top: 20px;
  box-sizing: border-box;
  padding-left: 8px;
}

.about8_03_right01 {
  margin-top: 20px;
}

.about8_03_right01 ol {
  float: left;
  width: 280px;
  font-size: 14px;
  box-sizing: border-box;
  padding-left: 8px;
}

.about8_03_right01 ol li {
  margin-bottom: 5px;
}

.about8_03_right01 p {
  float: right;
  width: 363px;
}

.about8_03_right01 p img {
  width: 100%;
}

.about8_04_right table caption {
  color: #74B52C;
  font-size: 16px;
  font-weight: 600;
  margin: 10px 0;
  text-align: left;
}

.about8_04_right table {
  width: 652px;
  padding: 0;
  border: none;
  margin-left: 8px;
}

.about8_04_right table:nth-child(2) {
  margin-top: 25px;
  margin-bottom: 35px;
}

.about8_04_right table tr td {
  padding: 0;
  border: none;
}

.about8_04_right table tr td span.small {
  font-size: 10px;
  position: relative;
  top: -3px;
}

.about8_04_right table tr td span.line {
  text-decoration: underline;
}

.about8_04_right table tr td:first-child,
.about8_04_right table tr td:nth-child(odd) {
  width: 145px;
  line-height: 20px;
  font-size: 14px;
}

.about8_04_right table tr td:nth-child(even) {
  width: 24px;
  position: relative;
}

.about8_04_right table tr td:nth-child(even) img {
  position: absolute;
  top: 45px;
  left: 8px;
}

.about8_04_right table tr:nth-child(2) td {
  padding-top: 7px;
}

p.txt {
  font-size: 12px;
  display: inline-block;
  margin-left: 175px;
}

.about8_05_right ul {
  font-size: 14px;
  margin-top: 15px;
  width: 100%;
  margin-bottom: 50px;
}

.about8_05_right li {
  margin-left: 1rem;
}

.about8_05_right li::before {
  content: "・";
  margin-left: -1rem;
}
.leadno2 {
	margin-bottom: 22px;
}